<bugID>315940<Summary>Unified "Places" View</Summary><Description>A Unified "Places" view for Bookmarks, History, etc. 

Spec drafts will be published shortly at the URL above.</Description></bugID>